POPPER(8)

NAME
popper - POP3 server

SYNOPSIS
popper [-k] [-a noneotp] [-t file] [-T seconds] [-d] [-i] [-p port] [--address-log=file]

DESCRIPTION
popper serves mail via the Post Office Protocol. Supported options include:

    -a noneotp, --auth-mode=noneotp tells popper what authentication modes are acceptable, passing otp disables clear text passwords. This has only effect when not using Kerberos authentication.

    --address-log=file logs the addresses of all clients to the specified file

    -d, --debug enables more verbose log messages

    -i, --interactive when not started by inetd, this flag tells popper that it has to create a socket by itself

    -k, --kerberos tells popper to use the Kerberos for authentication.

    -p port, --port=port port to listen to, in combination with -i

    -t file, --trace-file=file trace all command to file

    -T seconds, --timeout=seconds set timeout to something other than the default of 120 seconds

SEE ALSO
push(8), movemail(8)

STANDARDS
RFC1939 (Post Office Protocol - Version 3)

AUTHORS
The server was initially developed at the University of California, Berkeley.

Many changes has been made as part of the KTH Kerberos distributions.